@font-face {
  font-family: "Alegreya";
  src: url("font/Alegreya-Bold.ttf");
}
* {
  outline: none;
  user-select: none;
  font-family: 'Alegreya', monospace;
}
html,
body {
  background-color: #ddd;
  margin: 0;
  padding: 0;
  /* overflow: hidden; */
}
#generate {
  border: none;
  border-bottom: 1px solid #fff;
  color: yellow;
  background-color: black;
}
#generate:active {
  background-color: red;
}
.post {
  position: absolute;
  padding: 0.5em;
  box-sizing: border-box;
  background-color: #777;
  box-shadow: 0 0 20px 0 #000a;
  width: 200px;
}

#title{
  font-size:1.8em;
}

.current{
  background-color: #000;
  color:#eee;
}
span{
  font-family: "Alegreya";
  color: #ccc;
  font-size : 1.2em;
}
.punc{
  color: #000;
}
.word{
  padding: 1px;
}
.finished{
  color: #000;
}
#main{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: left;
  top:4em;
  width: 100%;
  height: 90%;
}
#vers{
  max-width: 90%;
  margin-left: 10%;
  /*position: relative;*/
  /*top : 3em;*/
  /*left : 50%;*/
  /*margin-left: -30em;*/
  /*width: 60em;*/
}
.star{
  position: relative;
  display: block;
  width: 100%;
  text-align: center;
}
#choices{
  position: relative;
  top :15em;
  width: 90%;
  left: 10%;
  padding: 0;
  text-align: left;
  bottom:2em;
  opacity: 0;
}
button{
  box-sizing: border-box;
  width: auto;
  padding: 0.6em;
  margin: 0;
  /*text-transform: uppercase;*/
  border: none;
  cursor: pointer;
}
#rossz{
  background-color: #222;
  color: #eee;
}
#rendben{
  background-color: #ffffff;
}
